Subject: Request for merging "ruby-team" branch

From: Christopher Baines <[email-masked]>
Date: Thu, 25 May 2023 08:59:31 +0100

I'm getting a bit ahead of myself here as I've only just created the
branch, but I'm creating this issue mostly so that I can write and test
qa-frontpage code for finding and processing these "Request for merging"
issues.